- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Efreet_Event_Cache_Update Struct Reference
Efreet_Base: The XDG Base Directory Specification

Efreet_Event_Cache_Update. More...

## Data Fields
int | error

## Detailed Description

Efreet_Event_Cache_Update.

event struct sent with EFREET_EVENT_*_CACHE_UPDATE